package com.engine.salary.transmethod;

/**
 * @Author weaver_cl
 * @Description:
 * @Date 2022/3/11
 * @Version V1.0
 **/
public class ICategoryTransMethod {

    public static String getWelfareTypeName(String type) {
        switch (type) {
            case "1":
                return "社保";
            case "2":
                return "公积金";
            case "3":
                return "企业年金及其它福利";
            default:
                return "";
        }
    }


    public static String getPaymentcopeTypeName(String type) {
        switch (type) {
            case "1":
                return "公司";
            case "2":
                return "个人";
            case "1,2":
            case "2,1":
                return "公司,个人";
            default:
                return "";
        }
    }
}
